Corrupted Ephemeris File

Navigation:  Messages > Design-Time Messages > International >

Corrupted Ephemeris File

Previous pageReturn to chapter overviewNext page

This message appears if there is a corrupted version of the NASA-JPL Ephemeris file on your system.

 

The easiest solution, is to run the updater to build 15983 or above. Beginning with this version, the updater will verify if you have all the necessary core system files installed on your system (and the correct version) and, if not, will automatically download it/them and install it/them for you.

 

Otherwise, to resolve this problem manually:

 

1.Download the file de430.eph.zip to your desktop.

2.Rename the file de430.eph.zip as de430.eph (ie. remove the .zip at the end of the file name).

3.Move that file de430.eph from the desktop to the folder C:\Qpp\Ephemeris\Data\.

See also: Cannot Find Ephemeris File.


Topic 180980 updated on 07-Oct-2015.
Topic URL: http://www.qppstudio.net/webhelp/index.html?corrupted-ephemeris-file.htm